(財)山口経済研究所 裁判を正す会 宇部マテリアルズ株式会社


マックユーザの部屋 一覧に戻る
投稿番号:103025  投稿日:2002年03月10日 14時23分23秒 パスワード
お名前:もくもく

初期インストールされているOS以下のOSはインストールできないのですか?

キーワード:OS9.2.2
分類 :G4

今まで経験したことがなかったので
とっても初歩的なことなのかもしれませんが

この2月発売の800MHz PowerPC G4を購入しました。
で、別のHDDにOS9.1をインストールしようとしたら
CDーRからは起動できないし
OS9.1CDを入れてインストーラをクリックすると「このプログラムはお使いのコンピュータでは使用できません 詳しくはマニュアルを参照してください」
とでました

そこでアップルに問い合わせをしたら
800MHz PowerPC G4の初期状態でOS9.2.2がインストールされていたら
それより低いバージョンのOSはインストール出来ないと言われました。
HDDを初期化してOSX や9.2.2をなくして 9.1を入れるということも出来ないといわれました。
そういうものなのでしょうか?

今まで OSを高くしていくことはあっても
低くしたことがなかったもので 認知不足なのかもしれませんが
よろしく御回答願います。

[1]えぎょさんからのコメント(2002年03月10日 14時30分57秒 )
パスワード
Macintoshは出荷状態でインストールされていたOSよりも
下位のバージョンをインストールできません。
出荷状態のOSに最適化されているためです。

あとちょっと前のOSバージョンでも今の最新機種はその頃ないのですので
動作保証という意味合いでインストールできないようになっています。

[2]シュウタさんからのコメント(2002年03月10日 15時28分58秒 )
パスワード
昔から、そうなっています。

Macが非常にユーザーフレンドリーにできているせいで、私たちは目に見えるOSの部分だけが全てのような気がして、それさえ入れ替えればいいような気がします。

しかし実際は機械の部分には機種によっていろいろな差があるわけで、その差をOSが吸収してくれているわけです。
新しく出たOSは新しい機種で動くように作られているけれど、
昔のOSが出た頃には新しい機械は無かったわけですから、新しい機械で動くようには作られていないのです。

と、いうふうに思っています。

[3]PDSLさんからのコメント(2002年03月10日 15時29分59秒 )
パスワード
これでも使って確認しろ
http://plaza.powersurfr.com/mactracker/

[4]もくもくさんからのコメント(2002年03月10日 16時27分21秒 )
パスワード
みなさんありがとうございました。

今まで 新しいOSをPCに入れていくことがあっても
以前のOSを入れることがなかったので
全く無知識でした。

ありがとうございました

 【 マックユーザの部屋 一覧に戻る


御所車 株式会社大庭工務店 子育て支援センターつくしんぼの会


この投稿に対するコメント
コメント:

HTMLタグは使えません。改行は反映されます。
http://xxx.xxx/xxx/xxx や xxx@xxx.xxx のように記述すると自動的にリンクがはられます。

お名前:(省略不可)
削除用パスワード:(省略不可8文字以内)
メールアドレス:(省略不可)
URLアドレス:
 ホームページをお持ちの方のみ、そのURLアドレスを記入してください。



チップス

Copyright(C) 2000 Tips. All Rights Reserved.◇  DB-BBS-system V1.20 by Rapha.